Page MenuHomePhabricator

The header template is not filled with parameter of the index page
Closed, ResolvedPublic

Description

The header template is not filled with parameter of the index page. See, by example, https://fr.wikisource.org/wiki/Champollion_inconnu/Champollion_po%C3%A8te


Version: unspecified
Severity: major

Details

Reference
bz50154

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:02 AM
bzimport set Reference to bz50154.
bzimport added a subscriber: Unknown Object (MLST).
Tpt created this task.Jun 25 2013, 6:33 AM

Related URL: https://gerrit.wikimedia.org/r/70372 (Gerrit Change Ib2a254b7117b809a101d38f5c311ca41bb57a9ff)

https://gerrit.wikimedia.org/r/70372 (Gerrit Change Ib2a254b7117b809a101d38f5c311ca41bb57a9ff) | change APPROVED and MERGED [by jenkins-bot]

Related URL: https://gerrit.wikimedia.org/r/70389 (Gerrit Change Ib2a254b7117b809a101d38f5c311ca41bb57a9ff)

https://gerrit.wikimedia.org/r/70389 (Gerrit Change Ib2a254b7117b809a101d38f5c311ca41bb57a9ff) | change APPROVED and MERGED [by jenkins-bot]

Tpt added a comment.Jun 25 2013, 3:10 PM

The patch have been deployed

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:47 AM